## rust-lmdb-master-sys 0.2.4

=== debian/changelog ===
rust-lmdb-master-sys (0.2.4-1) unstable; urgency=medium

  * Package lmdb-master-sys 0.2.4 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 01 Oct 2024 21:09:09 +0200
