=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-master-sys 0.2.4 --all-targets --all-features
Features: test-name=rust-lmdb-master-sys:@
Depends: dh-cargo (>= 31), rustc:native, librust-cstr-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-master-sys 0.2.4 --all-targets --no-default-features --features bindgen
Features: test-name=librust-lmdb-master-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc:native, librust-cstr-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-master-sys 0.2.4 --all-targets
Features: test-name=librust-lmdb-master-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-cstr-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb-master-sys 0.2.4 --all-targets --no-default-features
Features: test-name=librust-lmdb-master-sys-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-cstr-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
