## rust-lmdb-master-sys 0.2.5

=== debian/changelog ===
rust-lmdb-master-sys (0.2.5-1) unstable; urgency=medium

  * Package lmdb-master-sys 0.2.5 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 09:58:35 +0200

rust-lmdb-master-sys (0.2.4-4) unstable; urgency=medium

  * Team upload.
  * Package lmdb-master-sys 0.2.4 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:36:10 +0200

rust-lmdb-master-sys (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Package lmdb-master-sys 0.2.4 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:02:28 +0100

rust-lmdb-master-sys (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package lmdb-master-sys 0.2.4 from crates.io using debcargo 2.7.2
  * Bump bindgen to v0.70
  * d/patches:
    - add fix-bindgen-feature.patch to fix the 'bindgen' feature
    - fix-tests.patch: disable test build of the bundled library (there
      is none), fix the other tests by using temporary directories as
      test directories (adds tempfile as a new dev-dependency)
  * Unmark tests as FLAKY

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 00:55:46 +0000
