=== debian/control ===
Source: rust-lmdb-master-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doxygen-rs-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.170-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 liblmdb-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lmdb-master-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lmdb-master-sys
Homepage: https://github.com/meilisearch/heed/tree/main/lmdb-master-sys
X-Cargo-Crate: lmdb-master-sys
Rules-Requires-Root: no

Package: librust-lmdb-master-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.72+runtime-dev,
 librust-doxygen-rs-0.4+default-dev (>= 0.4.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.170-~~),
 librust-pkg-config-0.3+default-dev,
 liblmdb-dev
Provides:
 librust-lmdb-master-sys+bindgen-dev (= ${binary:Version}),
 librust-lmdb-master-sys+default-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0+bindgen-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0+default-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2+bindgen-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2+default-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2.5-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2.5+bindgen-dev (= ${binary:Version}),
 librust-lmdb-master-sys-0.2.5+default-dev (= ${binary:Version})
Description: Rust bindings for liblmdb on the mdb.master branch - Rust source code
 Source code for Debianized Rust crate "lmdb-master-sys"
